.dashboard-container {
    position: relative;
    width: 100%;
    height: 85vh;
}

.dashboard-container .dashboard {
    background-color: #ffff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.dashboard-container .dashboard img {
    max-width: 100%; 
    max-height: 100%;
}
